Page MenuHomePhabricator

PageTriage should pass jshint
Closed, ResolvedPublic

Description

jshint reports failure on javascript files and should be fixed. Whenever this is done, one can make the jslint job to be voting by editing integration/zuul-config.git layout.yaml file and remove the line that make the jslint job to be non voting.


Version: master
Severity: normal

Details

Reference
bz61618

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:52 AM
bzimport added a project: PageCuration.
bzimport set Reference to bz61618.
bzimport added a subscriber: Unknown Object (MLST).
hashar created this task.Feb 20 2014, 1:40 PM

Change 230968 had a related patch set uploaded (by Hashar):
build: Use npm for jshint, jscs, jsonlint, csslint and banana

https://gerrit.wikimedia.org/r/230968

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 24 2015, 2:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 230968 merged by jenkins-bot:
build: Use npm for jshint, jscs, jsonlint, csslint and banana; composer

https://gerrit.wikimedia.org/r/230968

Jdforrester-WMF closed this task as Resolved.Sep 7 2015, 7:26 PM
Jdforrester-WMF claimed this task.